/*  MICROTHEMER STYLES here  */


/*= General =================== */

/** General >> Search-Menu **/
.search-toggle {
	background-color: rgba(0, 0, 0, 0.94) !important;
	border-top: 1px solid rgb(255, 0, 0) !important;
	border-left: 1px solid rgb(255, 0, 0) !important;
}


/** General >> Search box **/
.search-box {
	background-color: rgb(168, 0, 0) !important;
}


/** General >> Post entry header **/
.post .entry-header {
	text-align: center !important;
	word-wrap: normal !important;
	white-space: normal !important;
	width: 450px !important;
}


/** General >> Nazva-Novin **/
.panel-widget-style .widget-title {
	color: rgb(221, 51, 51) !important;
}


/** General >> Post entry content **/
.post .entry-content {
	font-size: 16px !important;
	width: 474px !important;
	max-width: 474px !important;
	padding-left: 0 !important;
}


/** General >> Post entry title **/
.post .entry-title {
	font-size: 20px !important;
	text-align: left !important;
	word-wrap: normal !important;
	white-space: normal !important;
	width: 474px !important;
	padding-left: 0 !important;
	margin-bottom: 5px !important;
	position: relative !important;
	right: 30px !important;
}


/** General >> .post-thumbnail **/
.post-thumbnail {
	background-color: rgb(255, 255, 255) !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-justify-content: center !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
}


/** General >> .add_to_cart_button **/
.add_to_cart_button {
	text-transform: none !important;
}


/*= Header ==================== */

/** Header >> Header-widg-conf **/
.so-widget-sow-image-default-bd5cd9da0588 .so-widget-image {
	padding-top: 55px !important;
	padding-left: 730px !important;
	position: absolute !important;
	-webkit-animation-duration: .75s !important;
	-webkit-animation-duration: .75s !important;
	animation-duration: .75s !important;
	-webkit-animation-timing-function: ease !important;
	-webkit-animation-timing-function: ease !important;
	animation-timing-function: ease !important;
	-webkit-animation-iteration-count: 1 !important;
	-webkit-animation-iteration-count: 1 !important;
	animation-iteration-count: 1 !important;
	-o-transition-property: none !important;
	-moz-transition-property: none !important;
	-webkit-transition-property: none !important;
	-o-transition-property: none !important;
	-moz-transition-property: none !important;
	-webkit-transition-property: none !important;
	transition-property: none !important;
	-o-transition-duration: 0.5s !important;
	-moz-transition-duration: 0.5s !important;
	-webkit-transition-duration: 0.5s !important;
	-o-transition-duration: 0.5s !important;
	-moz-transition-duration: 0.5s !important;
	-webkit-transition-duration: 0.5s !important;
	transition-duration: 0.5s !important;
	-webkit-transition-timing-function: ease !important;
	-webkit-transition-timing-function: ease !important;
	transition-timing-function: ease !important;
}


/*= Main Menu ================= */

/** Main Menu >> Mega menu item 286 mega menu link **/
#mega-menu-item-286 > .mega-menu-link {
	color: rgb(255, 255, 151) !important;
	background-color: rgb(0, 0, 0) !important;
}


/** Main Menu >> Conference-Menu **/
#mega-menu-item-5016 .mega-menu-link {
	font-family: 'Arsenal' !important;
	color: rgb(255, 255, 122) !important;
	font-weight: 700 !important;
	text-align: center !important;
	background-color: rgba(60, 212, 251, 0.02) !important;
	padding-right: 8px !important;
	padding-left: 8px !important;
	border-color: rgb(255, 255, 151) !important;
	border-width: 0 !important;
	border-radius: 7px !important;
	-o-transition-property: background-color !important;
	-moz-transition-property: background-color !important;
	-webkit-transition-property: background-color !important;
	-o-transition-property: background-color !important;
	-moz-transition-property: background-color !important;
	-webkit-transition-property: background-color !important;
	transition-property: background-color !important;
	-o-transition-duration: 0.5s !important;
	-moz-transition-duration: 0.5s !important;
	-webkit-transition-duration: 0.5s !important;
	-o-transition-duration: 0.5s !important;
	-moz-transition-duration: 0.5s !important;
	-webkit-transition-duration: 0.5s !important;
	transition-duration: 0.5s !important;
	background-image: linear-gradient(0deg, rgb(60, 212, 251), rgba(60, 212, 251, 0.02) 20px) !important;
}
#mega-menu-item-5016 .mega-menu-link:hover, 
#mega-menu-item-5016 .mega-menu-link.mt-hover {
	background-color: rgba(60, 212, 251, 0.75) !important;
}


/*= Content =================== */

/** Content >> .entry-title .book-author (DISABLED) **/

/** Content >> h1 a (DISABLED) **/

/** Content >> .entry-title **/
.entry-title {
	font-size: 22px !important;
}


/*= Homepage ================== */

/** Homepage >> Conf-backText-Homepage **/
.sow-cta-title {
	font-family: 'Gabriela' !important;
	font-size: 20px !important;
	font-weight: 600 !important;
	text-align: center !important;
	word-wrap: normal !important;
}


/** Homepage >> Conf-Text-knopka-homepage **/
.ow-icon-placement-left span {
	font-size: 14px !important;
	line-height: 17px !important;
	font-weight: 800 !important;
	-o-transition-property: color !important;
	-moz-transition-property: color !important;
	-webkit-transition-property: color !important;
	-o-transition-property: color !important;
	-moz-transition-property: color !important;
	-webkit-transition-property: color !important;
	transition-property: color !important;
	-webkit-transition-timing-function: ease-in !important;
	-webkit-transition-timing-function: ease-in !important;
	transition-timing-function: ease-in !important;
}
.ow-icon-placement-left span:hover, 
.ow-icon-placement-left span.mt-hover {
	color: rgb(60, 212, 251) !important;
}


/** Homepage >> Conf-Plsahka-HomePage **/
.sow-cta-base {
	box-shadow: 2px 2px 16px 0 rgba(60, 212, 251, 0.6) !important;
	border-width: 2px !important;
	border-radius: 8px !important;
}


/** Homepage >> .ow-button-align-justify span **/
.ow-button-align-justify span {
	font-family: Arial !important;
	color: rgb(94, 94, 94) !important;
	font-size: 14px !important;
}



/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Header ==================== */

	/** Header >> Header-widg-conf **/
		.so-widget-sow-image-default-bd5cd9da0588 .so-widget-image {
		padding-top: 20px !important;
		padding-left: 600px !important;
	}

}

/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= Header ==================== */

	/** Header >> Header-widg-conf **/
		.so-widget-sow-image-default-bd5cd9da0588 .so-widget-image {
		padding-top: 0 !important;
		padding-left: 400px !important;
	}

}

/*[ Phone ]*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Post entry header **/
		.post .entry-header {
		width: 441px !important;
		max-width: none !important;
		padding-right: 0 !important;
		padding-left: 0 !important;
		position: static !important;
		top: auto !important;
		bottom: auto !important;
	}


	/** General >> Post entry content **/
		.post .entry-content {
		width: 413px !important;
		max-width: 413px !important;
		margin-right: 9px !important;
	}


	/** General >> Post entry title **/
		.post .entry-title {
		width: 413px !important;
		min-width: 0 !important;
		max-width: 400px !important;
		padding-right: 15px !important;
		padding-left: 0 !important;
		margin-right: 0 !important;
		position: static !important;
		left: 0 !important;
		right: 0 !important;
	}


	/*= Header ==================== */

	/** Header >> Header-widg-conf **/
		.so-widget-sow-image-default-bd5cd9da0588 .so-widget-image {
		padding-top: 0 !important;
		padding-bottom: 0 !important;
		padding-left: 0 !important;
		position: fixed !important;
		top: 500px !important;
	}

}